<?php
/**
 * The template to display sidebar.
 *
 * This template can be overridden by copying it to
 * your-child-theme/views/sidebar/index.php.
 *
 * @package MadeByAura\Prime
 * @author  MadeByAura.com
 *
 * @param array $args
 */

namespace MadeByAura\Prime;

defined( 'ABSPATH' ) || die();

Base::view( 'views/sidebar/open' );
Base::view( 'views/sidebar/content' );
Base::view( 'views/sidebar/close' );
